<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55d977572e6ad22e450c12257b91bc4c">
  <dict>
    <!--2022-05-24 10:59:25.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2022-05-24 10:59:25.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:59:25.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
